
/* 
   ------------------------------------------------------
					Responsive Styles
   ------------------------------------------------------
*/


@media (min-width: 992px) and (max-width: 1199px) {

	/*------------------------------------------*/
	/*	  Intro Section
	/*------------------------------------------*/
	
	#intro_form {padding-left: 15px;}
	.intro_button {margin-top: 30px; display: none;}
	
	/*------------------------------------------*/
	/*	  Video Content Settings
	/*------------------------------------------*/ 

	.video-block {padding-bottom: 68.25%;}
	
	/*------------------------------------------*/
	/*	 Footer Newsletter Form
	/*------------------------------------------*/
	
	.subscribe-form {width: 100%;}

}


@media only screen and (max-width: 991px) {
	#intro_description h1{
		margin-top:20px !important;
	}
	.titlebar h1 {
		font-size: 32px;
	}

	.titlebar p {
		font-size: 16px;
	}

	/*------------------------------------------*/
	/*	 Header
	/*------------------------------------------*/
	#header {
		margin-bottom: 40px;
	}

	/*------------------------------------------*/
	/*	  Intro Section
	/*------------------------------------------*/
	#intro_description, #logo_image, #social_icons {
		padding: 0;
	}

	#intro_form {
		padding: 0 0 0 25px;
	}

	#intro_description h1 {
		font-size: 32px;
	}

	.intro_button {
		margin-top: 40px;
	}

	/*------------------------------------------*/
	/*	 About Sections
	/*------------------------------------------*/
	#about-1 {
		padding-bottom: 60px;
	}

	#about-2 {
		padding-top: 60px;
	}

	#about-1-text {
		padding-right: 15px;
	}

	#about-2-text {
		padding-left: 15px;
	}

	/*------------------------------------------*/
	/*	 About-1 Image
	/*------------------------------------------*/
	#about-1-img img {
		padding: 0 60px;
	}

	/*------------------------------------------*/
	/*	 Video Holder
	/*------------------------------------------*/
	#video_holder {
		margin-bottom: 40px;
	}

	/*------------------------------------------*/
	/*	 Call to Action
	/*------------------------------------------*/
	#call-to-action h1 {
		font-size: 32px;
		padding: 0;
	}

	#call-to-action p {
		font-size: 18px;
		padding: 0;
	}

	/*------------------------------------------*/
	/*	 Footer Social Icons  
	/*------------------------------------------*/
	#footer_icons {
		margin: 6px 0;
	}

	.footer-socials {
		display: inline-block;
		float: right;
	}

	/*------------------------------------------*/
	/*	 Footer Newsletter Form
	/*------------------------------------------*/
	.subscribe-form {
		margin: 40px auto 5px;
		width: 55%;
		float: none !important;
	}

	#newsletter-paragraph {
		float: none !important;
	}

	#Stage_jbeeb_3 {
		left: 65px !important;
		z-index: 10;
	}

	.smartphoto-caption, .smartphoto-dismiss {
		top: 160px !important;
	}
}

@media only screen and (max-width: 767px){

	/*------------------------------------------*/
	/*	 Responsive Menu
	/*------------------------------------------*/
	
	.navbar-nav { margin: 0 -15px; border-top: 1px solid #ddd; }
	.navbar-brand { padding: 15px 15px 10px 30px;}
	.navbar-nav > li { text-align: center;}
	.navbar-nav > li > a { line-height: 44px; text-align: center; display: inline-block; text-align: center;}
	
	.container { overflow: hidden;}

	#intro_form, #logo_image, #social_icons, #about-1, #about-2, #features, #faq, #clients { padding-left: 45px; padding-right: 45px;}
	
	/*------------------------------------------*/
	/*	 Header
	/*------------------------------------------*/

	#header { margin-bottom: 50px; }
	#header img {padding: 0 15px 0 0;}

	/*------------------------------------------*/
	/*	  Intro Section
	/*------------------------------------------*/
	
	#intro_description  { margin-bottom: 40px; padding: 0 45px;}
	#intro_description h1 {font-size: 32px;}
	.intro_button {margin-top: 20px;}
	
	.form_register {width: 60%; }
	
	/*------------------------------------------*/
	/*	 Features
	/*------------------------------------------*/
	
	.feature-box {margin-bottom: 30px;}
	
	/*------------------------------------------*/
	/*	 Call to Action
	/*------------------------------------------*/
	
	#call-to-action p {padding: 0 4%;}
	
	/*------------------------------------------*/
	/*	 Footer
	/*------------------------------------------*/
	
	#footer_nav { text-align: center; margin-bottom: 30px;}
	.footer-nav {display: inline-block; margin: 0 auto;}
	#footer_copy p {margin-left: 0;}
	.footer-nav li {padding: 5px 10px 5px;}
		
	/*------------------------------------------*/
	/*	 Footer Social Icons  
	/*------------------------------------------*/
	
	.footer-socials {float: none;}
	
	/*------------------------------------------*/
	/*	 Footer Newsletter Form
	/*------------------------------------------*/
	
	.subscribe-form {margin: 25px auto 5px; width: 50%;}
	.about table tbody td:first-child, .about table tbody td:last-child, .about table th:last-child {
		display: table-cell;
	}
	.about table th, .about table tbody td {
		display: none;
	}
	#Stage_jbeeb_3{
		left: 45px !important;
		z-index: 10;
	}
	.smartphoto-caption, .smartphoto-dismiss {
		top: 160px !important;
	}
}


@media (max-width: 480px) {

	.logo_title p{display:none;}
	#intro_description, #intro_form, #logo_image, #social_icons, #about-1, #about-2, #features, #faq, #clients { padding-left: 20px; padding-right: 20px;}
	
	.intro_feature p {font-size: 14px; }	
	.form_register {width: 90%; }
	
	#about-1-img img {padding: 0;}
	#about-2-img img {margin-top: 0;padding: 0;}
	.icon-holder {
		padding-top: 20px !important;
	}
	/*------------------------------------------*/
	/*	 Footer Newsletter Form
	/*------------------------------------------*/
	
	.subscribe-form {margin: 25px auto 5px; width: 70%;}
	.intro_button {margin-top: 30px; display: block !important;}
	#intro{background-position: 30% -53px !important;}
	#video, video{
		width: 330px;
	}
	.icon_ban{
		bottom:-30px !important;
	}
	.icon_ban img{
		width:60px;
		height:60px;

	}
	.promotional-block iframe {
		width: 360px !important;
	}
	#about-2 iframe{
		width: 360px !important;
	}
	#aktion .form_register{
		width: 95%;
		margin-top:60px;
	}
	#Stage_jbeeb_3{
		left: 20px !important;
		z-index: 10;
	}
	.smartphoto-caption, .smartphoto-dismiss {
		top: 120px !important;
	}
}


@media (max-width: 320px) {

	.titlebar h1 { font-size: 28px; }
	
	#intro_form, #logo_image, #social_icons, #about-1, #about-2, #features, #faq, #clients { padding-left: 5px; padding-right: 5px;}
	
	/*------------------------------------------*/
	/*	  Header
	/*------------------------------------------*/
	
	#logo_image {width: 100%; text-align: center; margin-bottom: 15px; float: none !important;}
	#logo_image img { padding: 0;}
	#social_icons {width: 100%; text-align: center; float: none !important;}
	
	.customNavigation {display: none;}
	
	/*------------------------------------------*/
	/*	  Intro Section
	/*------------------------------------------*/
	
	#intro_description { padding-left: 15px; padding-right: 15px;text-align: center;}
	#intro_description h1 {text-align: center;}
	
	
	/*------------------------------------------*/
	/*	 Footer Newsletter Form
	/*------------------------------------------*/
	.intro_button {margin-top: 30px; display: block !important;}
	.subscribe-form {margin: 25px auto 5px; width: 100%;}
	.icon_ban img{
		width:60px;
		height:60px;
	}
	.smartphoto-caption, .smartphoto-dismiss {
		top: 160px !important;
	}
}